--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Includes GetText module and bind an exsited textdomain to a class. See textdomain for more detail.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "klass: the target ruby class."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "domainname: the textdomain name."
  type: :BULLET
full_name: GetText#textdomain_to
is_singleton: false
name: textdomain_to
params: (klass, domainname)
visibility: public
